
#wb_header { background: transparent none repeat scroll left top; height: 100px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 499px; padding-bottom: 10px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 100px; }
body { background: #ffffff url("../gallery_gen/19e31844e825a55552030d1b2e7e3bfd.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/52842ef119458daf4848cae5dd501939.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 699px; }
.root { width: 1200px; height: 699px; overflow: visible; min-height: 699px; }
#wb_element_instance0 { left: 0px; top: 70px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 309; }
#wb_element_instance1 { left: 17px; top: 13px; min-width: 298px; width: 298px; min-height: 76px; height: 76px; display: block; z-index: 297; }
#wb_element_instance1 img { width: 298px; height: 76px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { left: 30px; top: 70px; min-width: 850px; width: 850px; min-height: 419px; height: 419px; display: block; z-index: 204; }
#wb_element_instance3 { left: 0px; top: 444px; display: block; z-index: 9000; }
#wb_element_instance4 { left: 0px; top: 65px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
